@font-face {
    font-family: 'TT Hoves';
    src: url('fonts/TTHoves-Thin.woff2') format('woff2'),
        url('fonts/TTHoves-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'TT Hoves';
    src: url('fonts/TTHoves-MediumItalic.woff2') format('woff2'),
        url('fonts/TTHoves-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'TT Hoves';
    src: url('fonts/TTHoves-Regular.woff2') format('woff2'),
        url('fonts/TTHoves-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Hoves';
    src: url('fonts/TTHoves-Thin.woff2') format('woff2'),
        url('fonts/TTHoves-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'TT Hoves';
    src: url('fonts/TTHoves-Medium.woff2') format('woff2'),
        url('fonts/TTHoves-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TT Hoves';
    src: url('fonts/TTHoves-ThinItalic.woff2') format('woff2'),
        url('fonts/TTHoves-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'TT Hoves';
    src: url('fonts/TTHoves-MediumItalic.woff2') format('woff2'),
        url('fonts/TTHoves-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'TT Hoves';
    src: url('fonts/TTHoves-Medium.woff2') format('woff2'),
        url('fonts/TTHoves-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TT Hoves';
    src: url('fonts/TTHoves-Regular.woff2') format('woff2'),
        url('fonts/TTHoves-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Hoves';
    src: url('fonts/TTHoves-ThinItalic.woff2') format('woff2'),
        url('fonts/TTHoves-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

